Subject: Re: Enron Canada EOL Financial Power Product
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Jan 2001 07:59:00 -0800 (PST)

Yes, I think we were ok with the base language - it was just those last 
issues we were waiting on.

	Greg Johnston
	01/02/2001 03:34 PM
		 
		 To: Melba Lozano/HOU/ECT@ECT
		 cc: Dianne Seib/CAL/ECT@ECT, John Zufferli/CAL/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT
		 Subject: Enron Canada EOL Financial Power Product

Melba, I am waiting to confirm one outstanding issue before signing off on 
the EOL product for Canadian financial power.  I expect to have that issue 
resolved in the next day or so and then would be in a position to sign off 
from a legal perspective.  I will send you an e-mail as soon as the issue is 
resolved.  Mark, I think that, other than the particular market issues that 
arose at the end of the year, you and I had otherwise agreed on the language 
and were ready to go.  Am I right?

Cheers

Greg Johnston